{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "Url": "http://127.0.0.1:9106",
  //"RedirectUrl": "http://149.28.132.56:8110",
  "RedirectUrl": "http://127.0.0.1:5042/?token=",
  "PackageCodeDaily": "SICBO_DAILY",
  "Kestrel": {
    "EndPoints": {
      "Http": {
        "Url": "http://127.0.0.1:5042"
      }
      //"Https": {
      //  "Url": "https://0.0.0.0:9107",
      //  "Certificate": {
      //    "Path": "/path/to/certificate.pfx",
      //    "Password": "your-password"
      //  }
      //}
    }
  }
}
